<?php
/*
  Copyright (c) 2021 osConcert
*/
 // Check to ensure this file is included in osConcert!
defined('_FEXEC') or die(); 
define('HEADING_TITLE', 'Categories / Products');
define('HEADING_TITLE_SEARCH', 'Search:');
define('HEADING_TITLE_GOTO', 'Go To:');
define('IMAGE_ICON_STATUS_HIDDEN', 'Hidden');
define('IMAGE_ICON_STATUS_HIDDEN_LIGHT', 'Hide');
 define('TABLE_HEADING_CATEGORIES_PRODUCTS', 'Categories / Products');
 define('TEXT_EDIT_CATEGORIES_HEADING_TITLE','Categories Heading Title');
 define('TABLE_HEADING_ACTION', 'Action');
 define('TABLE_HEADING_STATUS', 'Status');
 define('TEXT_CATEGORIES', 'Categories:');
 define('TEXT_IMPORTANT', '<span class="red"><strong>IMPORTANT:</strong></span> Edit Reserved Seating Products Only: If you want to quickly hide seats, disable seats, enable seats. <h4>Simply click WHITE Buttons to hide the seat, RED Buttons to block/disable seats.</h4> ');
?>
